.CustomNav {
background-color: rgb( 0, 0, 0 );
background-color: rgba( 0, 0, 0,0.35 );
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#59000000', EndColorStr='#59000000');
  border: 0px ;
  border-radius: 4px;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);

  display: inline-block;
  margin: 0px 0px 0px 0px;
  overflow: hidden;
  width: 730px; 
} 

  .CustomNav ul {

    margin: 0;
    padding: 0;
    z-index:1000;

  }

    .CustomNav ul li {
      
	float: left;


      list-style-type: none;
      
      -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s; 
	

    }
      
      .CustomNav > ul > li > a > .caret,
	  .CustomNav > ul > li > div ul > li > a > .caret {
        border-top: 0px solid #aaa;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        vertical-align: middle;
  
        -webkit-transition: color 0.1s linear;
     	  -moz-transition: color 0.1s linear;
       	-o-transition: color 0.1s linear;
          transition: color 0.1s linear; 
      }
	  
	  	.CustomNav > ul > li > div ul > li > a > .caret {
			border-bottom: 4px solid transparent;
			border-top: 4px solid transparent;
			border-right: 4px solid transparent;
			border-left: 4px solid #f2f2f2;
			margin: 0 0 0 8px;
		}

      .CustomNav > ul > li > a {
        display: block;
        line-height: 32px;
        padding: 0 18px;
	color: rgb( 255, 255, 255 )  !important;
	border: none; 
	text-decoration: none !important;
      }

        .CustomNav > ul > li:hover {
          background-color: rgba(255,255,255,0.7);
	   filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#B2FFFFFF', EndColorStr='#B2FFFFFF');
	      
        }

        .CustomNav > ul > li:hover > a {
          color: rgb(0, 0, 0) !important;

        }

        .CustomNav > ul > li:hover > a > .caret {
          border-top-color: rgb( 0, 0, 0 );
        }
		
		.CustomNav > ul > li > div ul > li:hover > a > .caret {
			border-left-color: rgb(255,255,255);
		}
      
      .CustomNav > ul > li > div,
	  .CustomNav > ul > li > div ul > li > div {
	float: none !important ;
	text-align:left !important ;
        background-color: rgb( 255, 255, 255);
        background-color: rgba( 50, 50, 50,0.9 );
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#99000000', EndColorStr='#99000000');
        border-top: 0;
        border-radius: 0 0 4px 4px;
        box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
        display: none;
        margin: 0;
        opacity: 0;
        position: absolute;
        width: 210px;
        visibility: hidden;
  
        -webkit-transiton: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -ms-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
      }
	  
	  	.CustomNav > ul > li > div ul > li > div {
			background-color: rgba( 40, 44, 47 ,0.7);
			filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#B2282C2F', EndColorStr='#B2282C2F');
			border-radius: 0 4px 4px 4px;
			box-shadow: inset 2px 0 5px rgb(0,0,0);
			margin-top: -42px;
			right: -165px;
		}

        .CustomNav > ul > li:hover > div,
		nav > ul > li > div ul > li:hover > div {
          display: block;
          opacity: 1;
          visibility: visible;
        }

          .CustomNav > ul > li > div ul > li,
		  .CustomNav > ul > li > div ul > li > div ul > li {
            display: block;
	float: none !important ;

			position: relative;
          }

            .CustomNav > ul > li > div ul > li > a,
			.CustomNav > ul > li > div ul > li > div ul > li > a {
              display: block;
              padding: 12px 24px;
              
		color: rgb( 255, 255, 255 )  !important;
		border: none; 
		text-decoration: none !important
            }

              .CustomNav > ul > li > div ul > li:hover > a {
                background-color: rgb( 0, 0, 0);

		filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#B2FFFFFF', EndColorStr='#B2FFFFFF')  !important;		
		color: rgb(255, 226, 109)  !important;
              }
              
#titlebline {
	margin-bottom: 8px;
	background-color: black;
	width: 150px;
	max-height: 12px;
	min-height: 12px;
	width: 100%;
	overflow: hidden;
	clear:both;
}
